Bug 439530 - encoding of unpacked structs
Summary: encoding of unpacked structs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid   
(Show other bugs)
Version: beta
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Rafael H. Schloming
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-28 21:40 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 16:05:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rafael H. Schloming 2008-03-28 21:40:51 UTC
Description of problem:

Python encode doesn't appear to handle unpacked structs correctly when fields
are absent. A test should be added for this case and the code fixed.

Comment 1 Mike Bonnet 2008-06-20 03:51:09 UTC
python-qpid-0.2.668378-1.el5 has been pushed to the staging repo for testing


Note You need to log in before you can comment on or make changes to this bug.